Rails.application.routes.draw do
  # Monitoring & Metrics
  get 'health' => 'application#health'
  get 'ready' => 'application#ready'
  get 'test_gauge', to: 'prometheus#test_gauge'

  mount AssetManagement::Engine, at: '/asset_management', as: :asset_management
  mount Crud::Engine, at: "/crud", as: :crud

  root to: 'landing_page#index'
end
